body {
font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
font-size: 83%;
color: #E0E7E9;
text-align: center;
background-color: #567378;
}

a:link {color: #A4B6BD; text-decoration: none}
a:visited {color: #B6C5CB; text-decoration: none}
a:hover {color: #FFFFFF; text-decoration: none}
a:active {color: #FFFFFF; text-decoration: none}

h1 {
font-family: Impact, Arial, sans-serif;
font-size: xx-large;
color: #7D9CA2;
margin-bottom: 0px;
margin-top: 0px;
font-weight: normal
}

h2 {
font-family: Impact, Arial, sans-serif;
font-size: x-large;
color: #688B91;
margin-bottom: 0px;
margin-top: 0px;
font-weight: normal
}

.layout {
width: 604px;
margin: 0px auto;
text-align: left
}

.intro {
width: 604px;
margin: 0px auto;
padding-top: 3px;
padding-bottom: 5px;
text-align: justify
}

.bandbg {
width: 100%;
background-image: url(../images/section_bg.gif)
}

.band {
width: 604px;
text-align: left;
margin: 0px auto;
}

.bandnav {
position: relative;
left: 514px
}

.band00 {
position: relative;
left: -1px
}

.band01 {
position: relative;
left: 45px
}

.band02 {
position: relative;
left: 90px
}

.band03 {
position: relative;
left: 135px
}

.band04 {
position: relative;
left: 180px
}

.band05 {
position: relative;
left: 225px
}

.band06 {
position: relative;
left: 270px
}

.band07 {
position: relative;
left: 315px
}

.band08 {
position: relative;
left: 360px
}

.band09 {
position: relative;
left: 405px
}

.tit {
background-color: #486368;
border-top: 1px #ffffff solid;
border-bottom: 1px #ffffff solid;
padding-left: 5px;
padding-right: 5px;
padding-top: 1px;
padding-bottom: 3px;
width: 604px;
margin: 0px auto;
text-align: left;
position: relative
}

.bib {
border-bottom: 1px #ffffff solid;
padding-left: 5px;
padding-right: 5px;
padding-top: 1px;
padding-bottom: 3px;
width: 604px;
margin: 0px auto;
text-align: left
}

.url {
font-size: 12px;
border-bottom: 1px #ffffff solid;
padding-left: 5px;
padding-right: 5px;
padding-top: 1px;
padding-bottom: 3px;
width: 604px;
margin: 0px auto;
text-align: left
}

.ano {
background-color: #709298;
border-bottom: 1px #ffffff solid;
padding-left: 5px;
padding-right: 5px;
padding-top: 2px;
padding-bottom: 4px;
width: 604px;
margin: 0px auto;
text-align: left;
position: relative
}

.link {
font-size: 13px;
text-align: justify;
padding-right: 9px;
padding-left: 7px;
padding-top: 15px;
padding-bottom: 3px
}

.close {
font-size: 13px;
text-align: center;
padding-top: 13px;
padding-bottom: 0px
}

.fix {
font-size: 13px;
margin: 0px;
text-align: left
}

.foot {
font-size: xx-small;
}

.contact {
font-size: xx-small;
width: 225px;
padding-top: 1px
}

.modified {
font-size: xx-small;
width: 215px;
position: absolute;
top: 2px;
left: 235px
}

.counter {
font-size: xx-small;
width: 144px;
position: absolute;
top: -2px;
left: 455px
}

.sub {
position: relative;
top: 4px;
left: -4px
}

.top {
position: absolute;
bottom: 7px;
left: 591px
}



